
/*** BreadCrumbs ***/
.Breadcrumbs
{
    background:#f0f0f0;
    font-size:90%;
}

.Breadcrumbs a
{
    padding:10px;
    display:inline-block;
}

.Breadcrumbs a.Home
{
    color:#404040;
}

/*** End of BreadCrumbs ***/

/*** Deparmtent Navigation ***/

.DepartmentNavCol 
{
    padding:30px 15px;
}

.DepartmentNavAdvert {
    margin-top:30px;
}
.DepartmentNavAdvert a {
    display:block;
}


@media (min-width: 768px) 
{
    .DepartmentNavCol 
    {
        padding-left:0;
    }
}

.DepartmentNavCol .DepartmentNav
{
    border:1px solid #fe834c;
}

.DepartmentNavCol .DepartmentNav .NavTitle
{
    display:block;
    background:#fe834c;
    font-size:130%;
    padding:25px;
    text-align:center;
    color:#fff;
    cursor:pointer;
}

.DepartmentNavCol .DepartmentNav ul
{
    margin:0;
    padding:0;
    list-style:none;
}

.DepartmentNavCol .DepartmentNav ul li
{
    padding:0 10px;
}

.DepartmentNavCol .DepartmentNav ul li a
{
    display:block;
    line-height:30px;
    border-top:1px solid #e0e0e0;
    color:#404040;
}

.DepartmentNavCol .DepartmentNav ul.Feature li a
{
    border:none;
    padding:0 0 0 10px;
}

.DepartmentNavCol .DepartmentNav ul li:first-child a
{
    border-top:none;
}

.DepartmentNavCol .FeatureFilter .FilterGroup
{
    padding:0 10px;
    margin-top:10px;
}

.DepartmentNavCol .FeatureFilter .FilterGroup:first-child
{
    margin-top:0;
}


.DepartmentNavCol .FeatureFilter .FilterGroup h3
{
    padding:0;
    margin:0;
    font-size:100%;
    line-height:30px;
    border-bottom:1px solid #e0e0e0;
}

.DepartmentNavCol .FeatureFilter .FilterGroup .FilterGroupTitle
{
    position:relative;
    cursor:pointer;
}

.DepartmentNavCol .FeatureFilter .Icons
{
    position:absolute;
    top:5px;
    right:0;
}

.DepartmentNavCol .FeatureFilter .Icons .Icon
{
    display:block;
    background:#f0f0f0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    height:20px;
    width:20px;
    text-align:center;
    line-height:12px;
    font-size:80%;
    padding:4px;
}

.DepartmentNavCol .FeatureFilter .FilterGroup .FilterGroupTitle .Icons .Icon.fa-minus,
.DepartmentNavCol .FeatureFilter .FilterGroup.Open .FilterGroupTitle .Icons .Icon.fa-plus,
.DepartmentNavCol .FeatureFilter .FilterGroup .SubGroupHeader .Icons .Icon.fa-minus,
.DepartmentNavCol .FeatureFilter .FilterGroup .OpenSub .SubGroupHeader .Icons .Icon.fa-plus

{
    display:none;
}


.DepartmentNavCol .FeatureFilter .FilterGroup.Open .FilterGroupTitle .Icons .Icon.fa-minus,
.DepartmentNavCol .FeatureFilter .FilterGroup .OpenSub .SubGroupHeader .Icons .Icon.fa-minus
{
    display:block;
}

.DepartmentNavCol .FeatureFilter .FilterGroup ul
{
    list-style:none;
    margin:0;
    padding:0;
}

.DepartmentNavCol .FeatureFilter .FilterGroup ul.SubGroup
{
    display:none;
    font-size:90%;
    margin:0 0 0 25px;
}

.DepartmentNavCol .FeatureFilter .FilterGroup ul li
{
    padding:0;
    margin:0;
}

.DepartmentNavCol .FeatureFilter .FilterGroup label
{
    line-height:30px;
    padding:0;
    margin:0;
    font-weight:normal;
}

.DepartmentNavCol .FeatureFilter .FilterGroup ul li input[type="checkbox"]
{
    height:16px;
    width:16px;
    margin-right:10px;
    position:relative;
    top:3px;
}

.DepartmentNavCol .FeatureFilter .FilterGroup:last-child .PriceFilterSliderWrapper,
.DepartmentNavCol .FeatureFilter .FilterGroup:last-child .PriceFilterInputs
{
    padding-bottom:20px;
}

.DepartmentNavCol .FeatureFilter .FilterGroup .PriceFilterSlider
{
    border:none;
    background:#dadada;
    height:4px;
    margin:0 5px;
}

.DepartmentNavCol .FeatureFilter .FilterGroup .PriceFilterSlider .ui-slider-range
{
    background:#fe834c;
}

.DepartmentNavCol .FeatureFilter .FilterGroup .PriceFilterSlider .ui-slider-handle
{
    top:-5px;
    margin-left:-7px;
    height:14px;
    width:14px;
    z-index:1;
    
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border:1px solid #fff;
    background:#fe834c;
}

/* Mobile Price Input FallBack **/

.DepartmentNavCol .FeatureFilter .FilterGroup .PriceFilterInputs .PriceInput,
.DepartmentNavCol .FeatureFilter .FilterGroup .PriceFilterInputs .PriceInputButton
{
    padding:0 5px;
}

.DepartmentNavCol .FeatureFilter .FilterGroup .PriceFilterInputs .PriceInput input.Text
{
    /*max-width:80px;*/
    text-align:center;
}

.DepartmentNavCol .FeatureFilter .FilterGroup .PriceFilterInputs .PriceInput small
{
    line-height:30px;
}

@media (min-width: 768px) 
{
    .DepartmentNavCol .DepartmentNav .NavTitle
    {
        cursor:default;
    }
}



/** Filter Loading **/

.FilterGroupWrapper
{
    position:relative;
    padding-bottom:10px;
}

.DepartmentNavCol .FeatureFilter .SubGroupHeader
{
    position:relative;
    padding-left:25px;
    line-height:25px;
    cursor:pointer;
}

.DepartmentNavCol .FeatureFilter .SubGroupHeader .Icons
{
    right:auto;
    left:0;
}

.DepartmentNavCol .FeatureFilter .SubGroupHeader .Icons .Icon
{
    height:16px;
    width:16px;
    line-height:8px;
    font-size:70%;
}

.FilterGroupWrapper .Loading
{
    display:none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    z-index:1;
    height:100%;
    background:rgba(255,255,255,0.8);
}

.FilterGroupWrapper .Loading img
{
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    margin:auto;
}

/** End of Filter Loading **/

/*** End of Department Navigation ***/

/*** General Deparmtent Styles ***/

.DepartmentContent
{
    padding:10px 0 0;
}

.DepartmentText
{
    padding:0 10px;
    clear:both;
}

.ProductsWrapper
{
    margin-bottom:15px;
}

/*** End of General Department Styles ***/


/*** Product Thumbnails ***/ 

.Products
{
    padding:10px 0;
}

.ProductThumbnailWrapper
{
    padding:10px;
}

.ProductThumbnailWrapper > a {
    display:block;
    text-decoration:none;
}

.ProductThumbnail
{
    border:1px solid #e0e0e0;
    padding:10px;
    position:relative;
}

.ProductThumbnail .ViewBtn
{
    display:none;
}

.ProductThumbnail:hover
{
    border:1px solid #909090;
}

.ProductThumbnail .Image,
.DepartmentThumb .Image,
.GalleryImages .GalleryImageWrapper .GalleryImage,
.DepartmentGalleryImageWrap .DepartmentGalleryImage
{
    padding-bottom:100%;
    background:#fff;
    position:relative;
}

.ProductThumbnail .Image .AnchorPlaceholder,
.DepartmentThumb .Image a,
.GalleryImages .GalleryImageWrapper .GalleryImage a,
.DepartmentGalleryImageWrap .DepartmentGalleryImage span
{
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
}

.ProductThumbnail .Image img,
.DepartmentThumb .Image img,
.GalleryImages .GalleryImageWrapper .GalleryImage img,
.DepartmentGalleryImageWrap .DepartmentGalleryImage img
{
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}

.ProductThumbnail .Name
{
    text-align:center;
    padding:0 20px;
    display:table;
    table-layout:fixed;
    width:100%;
}

.ProductThumbnail .Name .AnchorPlaceholder
{
    color:#404040;
    display:table-cell;
    vertical-align:middle;
}

.ProductThumbnail .Price
{
    text-align:center;
    color:#fe834c;
    min-height:20px;
}

.ProductThumbnail .Price .Prices
{
    display:inline-block;
    padding:0 5px;
}

.ProductThumbnail .Price .Prices.OldPriceWrap
{
    color:#e0e0e0;
}

.ProductThumbnail .Price .Prices.OldPriceWrap .OldPrice
{
    text-decoration:line-through;
}


@media (min-width: 768px) 
{
    .ProductThumbnailWrapper.CrossSellThumb
    {
        width:33.333%
    }
}

@media (min-width: 992px)
{
    .ProductThumbnailWrapper.CrossSellThumb
    {
        width:25%
    }
}

@media (min-width: 1200px) 
{
    .ProductThumbnailWrapper.CrossSellThumb
    {
        width:20%
    }
}



/* Tag used on both the thumbnail and product page image */

.ThumbnailTag
{
    position:absolute;
    top:0;
    left:0;
    background:#fe834c;
    padding:20px;
    z-index:2;
    color:#fff;
    font-size:120%;
    text-align:center;
}

.ThumbnailTag p
{
    margin:0;
    padding:0;
}

.MainImage .ThumbnailTag
{
    font-size:200%;
}

/*** End of Product Thumbnails ***/

/*** Department Thumbnails ***/

.DepartmentThumbWrapper
{
    padding:15px;
}

.DepartmentThumb .Name
{
    background:#f0f0f0;
    display:table;
    table-layout:fixed;
    width:100%;
}

.DepartmentThumb .Name a
{
    padding:20px;
    text-align:center;
    color:#404040;
    display:table-cell;
    vertical-align:middle;
}

.DepartmentThumb .ReadMoreBtn
{
    background:#f0f0f0;
    padding:0 20px 20px;
    text-align:center;
}

.DepartmentThumb .ReadMoreBtn .Button
{
    font-size:110%;
    text-transform:uppercase;
}

/*** End of Department Thumbnails ***/

/*** Repeater Nav ***/

.RepeaterNav
{
    clear:both;
    background:#f0f0f0;
    margin:0 10px;
}

.RepeaterNav:last-child
{
    margin:10
}

.RepeaterNav > div
{
    padding:10px;
    text-align:center;
}

.RepeaterNav .Sort
{
    position:relative;
    padding-left:70px;
}

.RepeaterNav .Sort label
{
    position:absolute;
    top:10px;
    left:10px;
}

.RepeaterNav .Sort select
{
    height:34px;
    line-height:34px;
}

.RepeaterNav .Sort label,
.RepeaterNav .Position
{
    line-height:34px;
}

.RepeaterNav .Position a.ShowAll
{
    margin-left:10px;
}


.RepeaterNav .RepeaterNavLinks .Button
{
    height:34px;
    margin:0 2px;
    padding-left: 7px;
    padding-right: 7px;
}

.RepeaterNav .RepeaterNavLinks .Button .Icon
{
    line-height:22px;
}

@media (min-width: 768px) 
{
    .RepeaterNav .Position
    {
        text-align:left;        
    }
    
    .RepeaterNav .RepeaterNavLinks
    {
        text-align:right;
        padding-left:0;
    }
    
    .RepeaterNav .RepeaterNavLinks .Button
    {
        padding-left: 12px;
        padding-right: 12px;
    }
}

@media (min-width: 992px) and (max-width:1199px)
{
    .RepeaterNav .Sort
    {
        padding-left:10px;
    }
    
}

@media(min-width: 992px)
{
    .RepeaterNav .RepeaterNavLinks .Button
    {
        padding-left: 8px;
        padding-right: 8px;
    }
}


/*** End of Repeater Nav ***/

/*** Custom Prints Section ***/

.CustomPrintMarketingWrapper,
.IndustrySectorCommentsWrapper
{
    background:#f0f0f0;
    margin: 30px -9999rem;
    clear:both;
}

.CustomPrintMarketing
{
}

.CustomPrintMarketing .row
{
    text-align:center;
}

.CustomPrintMarketingItem
{
    padding-top:20px;
    padding-bottom:20px;
}

.CustomPrintMarketingItem .Image,
.CustomPrintMarketingItem .Text
{
    vertical-align:top;
}

.CustomPrintMarketingItem .Image
{
    text-align:center;
}

.CustomPrintMarketingItem .Text
{
    text-align:left;
}

.CustomPrintMarketingItem .Text h3
{
    margin-top:0;
}

.CustomEnquiryIframe
{
    height:450px;
}



@media (max-width: 767px)
{
    .CustomPrintMarketing
    {
        margin-left: auto;
        margin-right: auto;
        max-width: 370px;
    }
}

/*** End of  Custom Prints Section ***/

/*** Department Gallery Images ***/

.DepartmentGalleryImageWrap
{
    padding-top:15px;
    padding-bottom:15px;
}

.DepartmentGalleryImageWrap .DepartmentGalleryImage
{
    border:1px solid #e0e0e0;
}


/*** Department Gallery Images ***/

/*** Industry Sector Comments Slider ***/

.IndustrySectorCommentsWrapper
{
    margin-bottom:0;
}

.IndustrySectorComments
{
    text-align:center;
}

.IndustrySectorComments p
{
    margin:0;
    padding:0;
}

.IndustrySectorComments .Text
{
    font-size:140%;
    margin-bottom:10px;
    padding:60px 20px 20px;
}

.IndustrySectorComments .owl-controls
{
    padding:20px 0 40px;
}

/*** End of Industry Sector Comments Slider ***/

/*** Product Page ***/

/** Product Images **/
.MainProductContainer
{
    padding:40px 0;
}

.ImagesContainer
{
    padding:0;
}

.MainImage
{
    border:1px solid #ebebeb;
    position:relative;
}

.MainImage a
{
    position:relative;
    display:block;
    padding:10px;
}

.MainImage a .Enlarge
{
    position:absolute;
    bottom:0;
    right:0;
    background:url(../images/Reskin/magnify-corner.png) no-repeat bottom right;
    height:61px;
    width:61px;
}

.GalleryImages
{
    clear:both;
    text-align:center;
    margin:0 -10px;
}

.GalleryImages .GalleryImageWrapper
{
    display:inline-block;
    float:none;
    padding:10px;
    width:110px;
    max-width:20%;
}

.GalleryImages .GalleryImageWrapper .GalleryImage
{
    border:1px solid #e0e0e0;
}    


@media (min-width: 768px) 
{
    
    .ImagesContainer
    {
        padding-right:40px;
    }

}

/** End of Product Images **/

/** Buy Box **/
.MainProductContainer h1.ProductTitle
{
    line-height:normal;
    padding:0;
    margin:0;
    border:none;
    font-size:160%;
}

.MainProductContainer h2.StockCode,
.MainProductContainer .SecondaryTitle
{
    font-size:90%;
    font-weight:normal;
    line-height:normal;
    color:#909090;
    padding:10px 0;
    margin:0;
    border-bottom:none;
}

.MainProductContainer .SecondaryTitle
{
    font-size:60%;
}

.ProductTitleRow > div
{
    display:inline-block;
    vertical-align:bottom;
    float:none;
}

.MainProductContainer .SecondaryTitle
{
    display:block;
}

.MainProductContainer .DescktopTitle
{
    position:relative;
    border-bottom:1px solid #ebebeb;
}

.MainProductContainer .DescktopTitle h2.StockCode
{
    border-bottom:none;
}

.MainProductContainer .DescktopTitle .BrandImage
{
    position:absolute;
    top:0;
    right:0;
    width:130px;
    height:100%;
    text-align:right;
    padding:6px;
}

@media (min-width: 992px) 
{
    .MainProductContainer .DescktopTitle
    {
        padding-right:140px;
    }
    
    .MainProductContainer .DescktopTitle h2.StockCode
    {
        display:block;
        text-align:right;
    }
}


.TextHolder
{
    padding:0;
}

.PriceContainer
{
    border-bottom:1px solid #ebebeb;
    border-top:1px solid #ebebeb;
    margin-top:10px;
}

.PriceContainer p
{
    margin:0;
    padding:0;
}

.PriceContainer .YourPrice,
.PriceContainer .StandardPrice
{
    font-size:90%;
    padding:10px 0;
}

.PriceContainer .YourPrice.HasPriceBreaks .Pricelabel
{
    line-height:20px;
}

.PriceContainer .YourPrice.HasPriceBreaks .Pricelabel,
.PriceContainer .YourPrice.HasPriceBreaks .PriceBreaks,
.PriceContainer .YourPrice.HasPriceBreaks .Price,
.YourPrice.HasPriceBreaks .PriceBreaks .PriceBreak .QuantityBreak,
.YourPrice.HasPriceBreaks .PriceBreaks .PriceBreak .QuantityBreakPrice,
.YourPrice.HasPriceBreaks .PriceBreaks .Price .PriceWrap
{
    display:inline-block;
    vertical-align:top;
}


.PriceContainer .Price
{
    font-size:200%;
    color:#fe834c;
}

/* Price Breaks */

.PriceBreaks
{
    padding-left:20px;
    
}

.PriceBreaks .PriceBreak
{
    display:block;
}

.PriceBreaks .PriceBreak .QuantityBreak
{
    display:inline-block;
    font-size:60%;
    width:60px;
    color:#376083;
}

.PriceBreaks .PriceBreak .QuantityBreakPrice
{
    display:inline-block;
    font-size:65%;
    color:#fe834c;
}

.PriceBreaks .PriceBreak .Pricelabel
{
    font-size:60%;
    color:#376083;
}

/* End of Price Breaks */

.PriceContainer .StockMessage
{
    float:right;
    border:1px solid #68cb86;
    padding:4px;
    margin-top:12px;
}

.PriceContainer .StockMessage .Icon
{
    color:#68cb86;
    margin-right:4px;
}

.PriceContainer .StockMessage.Out
{
    border-color:#EB2F30;
}

.PriceContainer .StockMessage.Out .Icon
{
    color:#EB2F30;
}

.PriceContainer .StockMessage.Low
{
    border-color:#F2872F;
}

.PriceContainer .StockMessage.Low .Icon
{
    color:#F2872F;
}
.BuyingOptions.Loading
{
    position:relative;
}

.BuyingOptions.Loading:before,
.BuyingOptions.Loading:after 
{
    content:"";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index:3;
}


.BuyingOptions.Loading:before {
    background: rgba(255, 255, 255, 0.8);
}

.BuyingOptions.Loading:after {
    background:url(../images/options-spinner.gif) no-repeat;
    height:55px;
    width:54px;
    margin:auto;
}

.BuyingOptions .Notify
{
    text-align:right;
    padding:10px 0;
}

.BuyingOptions .SkuSelect
{
    padding:5px 0;
}

.BuyingOptions label
{
    display:block;
    line-height:200%;
}

.BuyingOptions .QuantityBuyButton
{
    clear:both;
}

.QuantityBuyButton
{
    padding-top:15px;
    padding-bottom:15px;
}

.BuyButtonSocialWrap.row,
.DataSheetDownloadContainer.row
{
    margin-right:-8px;
    margin-left:-8px;
}

.BuyButtonSocialWrap .QuantityBuyButton,
.BuyButtonSocialWrap .Social,
.DataSheetDownloadContainer .DataSheetBtn
{
    padding-right:8px;
    padding-left:8px;
}

.QuantityBuyButton .Button,
.TabContainer .Reviews .ReviewButton .Button
{
    font-size:170%;
    padding:15px;
    width:100%;
    height:66px;
}

.BuyingOptions .QuantityBuyButton .ProgressIndicator
{
    line-height:66px;
    padding:0;
    
}

@media (max-width: 991px) 
{
    .BuyingOptions .QuantityBuyButton .ProgressIndicator
    {
        font-size:140%;
    }
}

.QuantitySpinner
{
    width:140px;
    max-width:100%;
    position:relative;
    border:1px solid #e0e0e0;
    padding:0 40px;
}

.QuantitySpinner .SpinnerButton
{
    background:#f7f7f7;
    border:none;
    display:block;
    position:absolute;
    top:0;
    height:40px;
    width:40px;
    text-align:center;
    line-height:40px;
    padding:0;
}

.QuantitySpinner .SpinnerButton.AddButton
{
    right:0;
    border-left:1px solid #e0e0e0;
}

.QuantitySpinner .SpinnerButton.SubtractButton
{
    left:0;
    border-right:1px solid #e0e0e0;
}

.QuantitySpinner .Quantity
{
    text-align:center;
    border:none;
    line-height:40px;
    height:40px;
}

.MainProductContainer table td,
.MainProductContainer table th,
.TabContent table td,
.TabContent table th
{
    padding:5px;
}

.ProductText ul,
.TabContent ul
{
    padding-left:20px;
}

.MainProductContainer .DataSheetBtn .Button
{
    width:100%;
    background:#404040;
    border-color:#404040;
    color:#fff;
    padding:10px;
    font-size:120%;
}

.MainProductContainer .DataSheetBtn .Button:hover,
.MainProductContainer .DataSheetBtn .Button:focus
{
    background:#fff;
    border-color:#4f5252;
    color:#4f5252;
}

.Social
{
    text-align:center;
}

.Social a
{
    display:inline-block;
    margin:15px 10px;
    cursor:pointer;
}

.TabContent.FeaturedDepatmentWrapper
{
    margin-right:-10px;
    margin-left:-10px;
}



@media (min-width: 768px) 
{
    
    .MainProductContainer h2.StockCode
    {
        border-bottom:1px solid #ebebeb;
    }
    
    .ProductText
    {
        padding-top:15px;
    }
    
    .BuyingOptions .SkuSelect
    {
        padding-right:10px;
    }
    
    
    .Social
    {
        text-align:right;
        padding-top:42px; /* brings social links inline with buy button */
    }
    
    .Social a
    {
        margin:8px 0 8px 2px;
    }

}

@media (min-width: 768px) and (max-width: 991px) 
{
    
    .BuyingOptions .QuantityBuyButton .Button,
    .TabContainer .Reviews .ReviewButton .Button
    {
        font-size:150%;
    }
}


@media (min-width: 992px) 
{
    .Social a
    {
        margin-left:10px;
    }
}



/** End of BuyBox **/

/** Product Tabs **/

.TabContainer
{
    clear:both;
    padding-top:20px;
}

.TabContainer .InfoTab
{
    display:none;
    list-style:none;
    padding:0;
    margin:0;
    text-align:left;
}

.TabContainer > .InfoTab > li
{
    display:inline-block;
    width:16%;
    padding:0;
    position:relative;
    z-index:2;
}

.TabContainer > .InfoTab > li:first-child
{
    padding-left:0;
}

.TabContainer > .InfoTab > li:last-child
{
    padding-right:0;
}

.TabContentsContainer .r-tabs-accordion-title
{
    margin-bottom:10px;
}

.TabContainer > .InfoTab > li a.Button
{
    border-width: 1px 1px 1px 0;
}

.TabContainer > .InfoTab > li a.Button:focus
{
    background:#fff;
    color:#333;
}

.TabContainer > .InfoTab > li:first-child a.Button
{
    border-width: 1px;
}

.TabContainer > .InfoTab > li a.Button,
.TabContentsContainer .r-tabs-accordion-title a
{
    display:block;
    padding:15px 0;
}

.TabContentsContainer .r-tabs-accordion-title a
{
    text-align:left;
    padding:15px;
}

.TabContentsContainer .TabContent
{
    display:none;
    border:1px solid #e0e0e0;
    padding:15px;
    position:relative;
    top:-1px;
    z-index:1;
    margin-bottom:10px;
}

.TabContentsContainer .TabContent.r-tabs-state-active
{
    display:block;
}

.TabContainer > .InfoTab > li.r-tabs-state-active a.Button
{
    border-bottom-color:#fff;
}

.TabContent h2
{
    line-height:normal;
    margin-top:0;
    padding:0 0 10px;
}

.CreateReview fieldset 
{
    margin:0 auto;
    max-width:100%;
    width:300px;
}

.CreateReview fieldset div
{
    margin:0;
}

.CreateReview fieldset label,
.CreateReview fieldset .Button
{
    display:block;
    width:100%;
    position:static;
}

.CreateReview fieldset legend
{
    border:none;
    font-size:100%;
    margin:0;
}

.TabContainer .Reviews
{
    position:relative;
}

.StarRating .Icon,
.Reviews .Review .Icon
{
    font-size:140%;
    padding:5px;
    color:#F0CB24;
}
.StarRating .Icon:first-child,
.Reviews .Review .Icon:first-child
{
    padding-left:0;
}

fieldset .StarRating .Icon
{
    cursor:pointer;
}

.Reviews .Review
{
    clear:both;
    border-top:1px solid #ebebeb;
    padding:15px 0;
}

.Reviews .Review:first-child
{
    border-top:none;
}

.Reviews .Review h3
{
    margin:0 0 5px;
    font-size:140%;
}



@media (min-width: 768px) and (max-width: 991px) 
{
    
    .TabContainer > .InfoTab > li
    {
        padding:0;
    }
    
    .TabContainer > .InfoTab > li a.Button
    {
        font-size:70%;
    }
    
}

@media (min-width: 768px)
{
    
    .TabContentsContainer .r-tabs-accordion-title
    {
        display:none;
    }
    
    .TabContainer > .InfoTab
    {
        display:block;
    }
        
    .TabContainer .Reviews .ReviewButton .Button
    {
        width:220px;
        max-width:100%
    }
        
}
@media (min-width: 768px)
{
    .CrossSellTabs .TabContent
    {
        border:none;
        padding:30px 0;
    }

    .CrossSellTabs .InfoTab > li
    {
        width:auto;
        margin-right:30px;
    
    }

    .CrossSellTabs .InfoTab > li a
    {
        display:block;
        padding:10px 0;
        color:#404040;
        font-size:120%;
        border-bottom:4px solid #e0e0e0;
    }

    .CrossSellTabs .InfoTab > li a:hover,
    .CrossSellTabs .InfoTab > li a:focus,
    .CrossSellTabs .InfoTab > li.r-tabs-state-active a
    {
        border-color:#fe814d;
        text-decoration:none;
    }
}



/** End Of Product Tabs **/

/** Product Page Next Day Delivery **/

.ProductNextDayCutOff
{
    text-align:center;
    padding:8px;
    margin:10px 0;
    border:2px solid #404040;
}

/** End of Product Page Next Day Deliver**/


/*** End of Product Page ***/

/*** Lightbox Updates ***/

#lightbox-container-image-box,
#lightbox-image
{
    max-width:100%;
    height:auto !important;
}

#lightbox-container-image-data-box
{
    max-width: 100%;
}

#lightbox-container-image-data
{
    padding:0 10px;
}

#lightbox-nav a
{
    height:100% !important;
}

#lightbox-image
{
    z-index:11;
}

#lightbox-nav
{
    position:static !important;
}

#lightbox-nav-btnPrev, #lightbox-nav-btnNext 
{
    position:absolute;
    top:0;
    z-index:12;
    width:20% !important;
}

#lightbox-nav-btnPrev
{
    left:0;
}

#lightbox-nav-btnNext 
{
    right:0;
}

/*** End of Lightbox Updates ***/

/*** Up Sell Modal ***/

#UpSell .modal-dialog,
#AddedToEnquiry .modal-dialog,
#AlreadyInEnquiryList .modal-dialog
{
    width:900px;
    max-width:90%;
    margin:10px auto;
}

#AddedToEnquiry .modal-dialog,
#AlreadyInEnquiryList .modal-dialog
{
    width:610px;
}

#UpSell .modal-content,
#AddedToEnquiry .modal-content,
#AlreadyInEnquiryList .modal-content
{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.ModalItem,
.ModalBtns
{
    padding:0;
}

.ModalItem .Image,
.ModalItem .Name
{
    padding:0;
}

#UpSell  h3,
#AddedToEnquiry h3,
#AlreadyInEnquiryList .h3
{
    margin-top:0;
    font-size:120%;
}

#UpSell .modal-title .Icon,
#AddedToEnquiry  .modal-title .Icon,
#AlreadyInEnquiryList  .modal-title .Icon
{
    margin-right:10px;
    color:#68cb86;
}

#AlreadyInEnquiryList  .modal-title .Icon
{
    color:#FF3434;
}

.ModalItem .Name p
{
    margin:0;
}

.ModalItem .Name p.Price
{
    font-size:130%;
    color:#fe834c;
    margin-bottom:5px;
}

.ModalBtns
{
    text-align:right;
}

.ModalBtns .Button
{
    width:100%;
    margin-bottom:10px;
}

.UpSell
{
    clear:both;
}

.UpSellSlider.FeaturedDepatment .owl-controls .owl-buttons > div.owl-next
{
    right:-8px;
}

.UpSellSlider.FeaturedDepatment .owl-controls .owl-buttons > div.owl-prev
{
    left:-8px;
}

.UpSell .BuyingOptions
{
    padding:10px;
}

.UpSell .BuyingOptions .QuantityBuyButton .Button
{
    width:100%;
    height:38px;
    font-size:120%;
    padding:6px;
}

.UpSell .BuyingOptions .QuantityBuyButton .ProgressIndicator
{
    line-height:38px;
    padding:0;
}

.UpSell .SkuSelectWrapper
{
    clear:both;
    padding-top:5px;
}

.UpSell .SkuSelectWrapper .SkuSelect
{
    padding:5px 0;
}

.UpSell .SkuSelectWrapper label,
.UpSell .SkuSelectWrapper select
{
    width:50%;
    float:left;
}

.UpSell .SkuSelectWrapper label
{
    margin:0;
    padding-right:5px;
    text-align:right;
}

.UpSell .BuyingOptions .QuantityBuyButton
{
    padding:10px 0;
}

.UpSell .ProductThumbnail
{
    border:none;
}

.UpSell .ProductThumbnail .Image
{
    border:1px solid #e0e0e0;
}

.UpSell .ProductThumbnail .Name,
.UpSell .ProductThumbnail .Price
{
    text-align:left;
}

.UpSell .ProductThumbnail .Name
{
    padding:10px 0;
}

@media (min-width: 1270px)
{
    .UpSellSlider
    {
        padding:0 20px;
    }
}




@media (min-width: 768px)
{
    .ModalItem .Image
    {
        max-width:150px;
    }
    
    .ModalItem .Name
    {
        padding-left:15px;
    }
        
    .ModalBtns .Button
    {
        max-width:200px;
    }
}

/*** End of Up Sell Modal ***/


/*** Content Pages ***/

.Content .ContentText,
.Content .ContentImage
{
    padding:0;
}

.Content .ContentBanner
{
    text-align:center;
}

@media (max-width: 767px)
{
    .Content .ContentItem .Image
    {
        text-align:center;
    }
}

@media (min-width: 768px)
{
    .Content .ContentImage
    {
        padding-right:15px;
        text-align:right;
    }
    
    .Content .ContentItem
    {
        display:table;
        width:100%;
        border-bottom:1px solid #EBEBEB;
    }
    
    .Content .ContentItem .Text,
    .Content .ContentItem .Image
    {
        display:table-cell;
        vertical-align:middle;
        padding:60px;
    }
    
    .Content H1 + .ContentItem .Image
    {
        padding-top:30px;
    }
    
    .Content .ContentItem .Text
    {
        padding-right:0;
        padding-left:0;
    }
    
    .Content .ContentItem .Image
    {
        min-width:410px;
    }
    
    .Content .ContentItem.Alt .Image
    {
        padding-right:0;
        padding-left:60px;
    }
    
    .Content .ContentItem .Image
    {
        padding-left:0;
        padding-right:60px;
    }
    
    .Content .ContentItem h2
    {
        border:none;
        font-size:100%;
        font-weight:bold;
        line-height:normal;
        margin-top:0;
    }
}


/*** End of Content Pages ***/

/*** Search Results ***/

.SearchResultsPage #infscr-loading,
.SearchResultsPage .MoreMessage
{
    clear:both;
    text-align:center;
}

.SearchResultsPage .MoreMessage p
{
    font-size:120%;
    font-weight:bold;
    margin:0;
    color:#fe834c;
}

.SearchResultsPage .RepeaterNav
{
    display:none;
}

/*** End of Search Results ***/

/*** Product Enquiry Form ***/

.ProductsEnquiryFormIframe
{
    border:none;
    width:100%;
    height:520px
}

/*** End of Product Enquiry Form ***/

/*** Application Splash Department Template ***/

.ApplicationSplash
{
}

.ApplicationSplash .DepartmentBanner
{
    margin-bottom:30px;    
}

.ApplicationSplash .Text
{
    padding:40px 30px 40px 0;
    margin-bottom:30px;
}

.ApplicationSplash .CTAWrapper
{
    background:#F0F0F0;
    padding:40px 40px 40px;
    font-size:18px;
    text-align:center;
    margin-bottom:30px;
}

.ApplicationSplash .CTAWrapper p
{
    margin:0 0 20px;
}

.ApplicationSplash .CTAWrapper .Button
{
    width:100%;
    margin-top:10px;
}

.ApplicationSplash .AccountFeaturesWrapper
{
    background:#8C8C8C;
    text-align:center;
    color:#fff;
    padding:15px;
}

.ApplicationSplash .AccountFeaturesWrapper h3
{
    margin-bottom:30px;
}

.ApplicationSplash .AccountFeaturesWrapper .Feature  p
{
    margin:0;
}

.ApplicationSplash .AccountFeaturesWrapper .Feature .Icon,
.ApplicationSplash .AccountFeaturesWrapper .Feature .FeatureText
{
    padding:5px;
}

.ApplicationSplash .AccountFeaturesWrapper .Feature
{
    padding:15px 0;
}

/*** End of Application Splash Department Template ***/

/*** Recently Viewed ***/

.RecentlyViewed
{
    border:1px solid #fe834c;
    margin-top:20px;
} 

.RecentlyViewed h2 
{
    background: #fe834c;
    font-weight: normal;
    text-align: center;
    color: #fff;
    margin-top: 0;
    line-height: normal;
    padding: 20px 0;
    position:relative;
}

.RecentlyViewed h2:after 
{
    content:"";
    position:absolute;
    top:100%;
    left:0;
    right:0;
    margin:auto;
    height:0;
    width:0;

    border:15px solid transparent;
    border-top-color: #fe834c;
}

.RecentlyViewed .RecentlyViewedItems .ProductThumbnailWrapper
{
    width:100%;
    clear:both;
}

.RecentlyViewed .RecentlyViewedItems .ProductThumbnailWrapper .ProductThumbnail
{
    border:none;
}

.RecentlyViewed .RecentlyViewedItems .ProductThumbnailWrapper:not(:first-child) .ProductThumbnail
{
    border-top:1px solid #e0e0e0;
}


.RecentlyViewed .RecentlyViewedItems .ProductThumbnailWrapper .Name
{
    font-size:16px;
}

.RecentlyViewed .RecentlyViewedItems .ProductThumbnailWrapper .Price
{
    font-size:20px;
}


.RecentlyViewed .RecentlyViewedItems .ProductThumbnailWrapper .ViewBtn 
{
    display:block;
    text-align:center;
    padding-top:10px;
}

.RecentlyViewed .RecentlyViewedItems .ProductThumbnailWrapper .ViewBtn .Button 
{
    border-color: #4f5252;
    background: #4f5252;
    border-radius: 5px;
    color:#fff;
}

.RecentlyViewed .RecentlyViewedItems .ProductThumbnailWrapper .ViewBtn .Button:hover 
{
    border-color:#a5a5a5;
    background:#a5a5a5;
}


/*** End of Recently Viewed ***/

/*** Swatch Product Page ***/

.SwatchGrid .row {
    margin-right:-4px;
    margin-left:-4px;
}

.SwatchGrid .Sku {
    padding:4px;
}

.SwatchGrid .Sku .Axis[data-axis-type='Image'] {
    display:none;
}

.SwatchBuyingOptions .Option {
    display:none;
}

.SwatchGrid .Sku .StockCode {
    margin-top:5px;
    font-size:11px;
    white-space:nowrap;
    display:inline-block;
}

.SwatchGrid .Sku .Stock {
    display: block;
    padding:25px 0;
    min-height:40px;
}

.SwatchGrid .Sku .Stock i {
    display:none;
}

.SwatchGrid .Sku .POA,
.SwatchGrid .Sku .SwatchPrice {
    color: #fe834c;
    display: block;
}

.SwatchGrid .Sku .POA {
    line-height: 40px;
}

.SwatchGrid .Sku .SwatchPrice .PricePOA {
    display:none;
}

.SwatchBuyingOptions .Swatches > span {
    display:inline-block;
    vertical-align:top;
    width:65px;
    cursor:pointer;
}

.SwatchBuyingOptions .Swatches span img {
    border:3px solid transparent;
    transition:border ease 1s;
    width: 100% !important;
    height: auto !important;
}

.SwatchBuyingOptions .Swatches span .Name {
    display: block;
    text-align: center;
    font-size: 10px;
    padding-top:2px;
}

.SwatchBuyingOptions .Swatches span.Active img {
    border-color:#fe834c;
}

.SwatchBuyingOptions .SwatchPrice .OldPriceWrap {
    font-size:12px;
}

.SwatchBuyingOptions .SwatchPrice .OldPriceWrap .OldPrice {
    display: block;
    word-break: break-all;
}


.BuyButtonSocialWrap .SwatchPrice {
    padding: 15px 8px;
}

.BuyButtonSocialWrap .SwatchPrice .StockMessage  {
    display:none;
}

.BuyButtonSocialWrap .SwatchPrice .PriceContainer  {
    margin-top:0;
}

.BuyButtonSocialWrap .SwatchPrice .PriceContainer .YourPrice  {
    padding:14px 0;
}


.SwatchBuyingOptions h3 a {
    display: inline-block;
    vertical-align: bottom;
    font-size: 12px;
    font-weight: bold;
    background: url(../images/Reskin/pdf-icon.jpg) no-repeat center right;
    padding-right: 24px;
    height: 20px;
    line-height: 20px;
    margin-left: 10px;
}

.SwatchGrid .Sku .ProgressIndicator {
    width: 100%;
    font-size: 0;
    height: 40px;
    padding: 10px 0;
    background: #e0e0e0;
    border-color: #e0e0e0;
}

.SwatchGrid {
    border-top: 1px solid #ebebeb;
    margin-top: 20px;
}

@media (min-width: 1200px) {
    .SwatchGrid .Sku {
        width:12.5%;
    }

}

/*** End of Swatch Product Page ***/